mod_assets_error: "错误！"
menu_ok: "确定"
bm_global_value_mod: "模组"
menu_l_global_value_mod: "这是一个社区模组！"
custom_map_title: "自定义劫案: $map"
custom_map_download_available: "下载可用"
custom_map_alert: "自定义劫案警告"
custom_map_needs_download: |
    您需要下载 $name 劫案才能继续, 是否要开始下载？
    $url
custom_map_host_old_version: "无法下载该自定义劫案，因为主机运行的是旧版本的 BeardLib！"
custom_map_failed_download: "无法下载该自定义劫案"
custom_map_missing_updater: "因为该地图没有设定更新器，所以无法下载该自定义劫案！"
heist_contact_custom: "自定义劫案"
heist_contact_custom_description: "已将该自定义社区劫案添加到游戏内"
custom_map_cant_download: "您加入的主机设定禁止下载该劫案，正在断开连接..."
custom_map_failed: "下载该劫案时出现了某些问题。"
beardlib_mods_manager: "BeardLib 模组管理器"
beardlib_updates_available: "BeardLib 模组管理器: 更新可用！"
beardlib_updates_available_desc: "访问 BeardLib 模组管理器以更新"
beardlib_visit_page: "访问页面"
beardlib_update_all: "全部更新"
beardlib_updated: "已是最新版！"
beardlib_waiting: "等待响应..."
beardlib_download_complete: "下载完成，正在安装..."
beardlib_download_failed: "下载失败。"
beardlib_no_change: "已安装最新版本！"
beardlib_no_change_desc: "您已更新至最新版本！"
beardlib_mod_type: "类型: %type"
beardlib_mod_type_base: "BLT"
beardlib_downloading: "正在下载 "
beardlib_done: "完成！"
beardlib_close: "关闭"
beardlib_mods_manager_important_title: "$mod 有新版本可用！"
beardlib_mods_manager_important_help: "是否前去 BeardLib 模组管理器更新？"
beardlib_search: "搜索"
beardlib_important_notice: "显示更新通知"
beardlib_match_case: "匹配"
beardlib_limit_results: "限制结果"
beardlib_tick_all: "全选"
beardlib_untick_all: "取消全选"
beardlib_settings: "设置"
beardlib_b_settings: "BeardLib 设置"
beardlib_menu_color: "菜单颜色"
beardlib_show_images: "显示模组图片"
beardlib_reset_settings: "重置设置"
beardlib_dev_mode: "开发者模式"
beardlib_dev_mode_help: |
    开发者模式将在错误对话框内显示更多的错误代码 (如文件加载失败)。
    在开发任何类型的 BeardLib mod 时使用该模式会帮你解决这些问题。
    通常情况下会记录到 BLT 日志中。
beardlib_important_notice_help: "是否在模组有可用的重要更新时提示您？"
beardlib_write_failed: "写入路径失败 :/"
beardlib_achieves_title: "自定义成就"
beardlib_achieves_desc: "跟踪并查看当前已安装的自定义成就。"
beardlib_achieves_packages_installed: "$nbpackages 个成就包已安装"
beardlib_achieves_completed_achievements: "已达成 $completed / $total 个成就( $percent % )"
beardlib_achieves_unlocked: "于 $time 达成！"
beardlib_achieves_header_objectives: "目标"
beardlib_achieves_header_rewards: "奖励"
beardlib_achieves_header_unlocked: "已达成"
beardlib_achieves_header_unlocked_date: "日期: $time"
beardlib_achieves_reward_exp: "经验"
beardlib_achieves_reward_cash: "可用现金"
beardlib_achieves_reward_offshore: "离岸账户"
beardlib_achieves_reward_cc: "大陆币"
beardlib_achieves_hidden: "隐藏成就"
beardlib_achieves_hidden_desc: "详情信息将在成就解锁后揭晓。"
beardlib_log_sounds: "记录声音 ID"
beardlib_log_sounds_help: "记录每个传入的声音ID。这对您想替换现有的声音而不知道 ID 时很有帮助。"
beardlib_found_errors: "一个或多个 BeardLib mod 出现了错误"
beardlib_errors_tip: |
    您有责任在发布模组前修复所有的错误。
    如果您不是模组开发者，您可以向该开发者报告这些问题。当然，确保该模组已更新到最新版本。
beardlib_optimized_music_load: "优化音乐加载"
beardlib_optimized_music_load_help: >
    仅在劫案内加载自定义音乐。
    切换歌曲时可能会有轻微的延迟，总的来说应该不会超出 32 位内存限制而崩溃。"
beardlib_errors_dialog: "显示错误对话框"
beardlib_update: "更新"
beardlib_waiting_updates: "更新可用 "
beardlib_mod_enabled: "启用"
beardlib_mod_enabled_help: |
    确保是否已经启用了模组。当模组为禁用状态时将不会运行。
    BLT 的模组无法在 BeardLib 中禁用。
    您可以前去 BLT 管理页面去禁用它们。
beardlib_mod_ignore_updates: "忽略更新"
beardlib_mod_ignore_updates_help: "真的要忽略此模组的任何更新吗？"
beardlib_mod_settings: "模组设置 - $mod"
beardlib_mod_by: "由 $author 制作"
beardlib_updates_download_now: "下载"
beardlib_mod_type_Add: "模组"
beardlib_mod_type_Map: "地图"
beardlib_mod_type_Base: "内核"
beardlib_mod_disabled: "已禁用"
beardlib_waiting_update: "更新可用"
beardlib_show_errors_dialog: "进入主菜单时显示错误对话框"
beardlib_show_errors_dialog_help: |
    当模组在加载过程中出现关键错误时(例如过期的 BeardLib)将通知您。
    所以您可更新模组或删除它。
    注意: 您需要启用开发者模式才能使用该功能。
beardlib_mod_develop_mode: "开发模式"
beardlib_mod_develop_mode_help: "若要为此模组激活开发模式，则自动更新将被禁用，并且诸如自动生成的附加文件将在每次重载时刷新。"
beardlib_mod_optional_version: "可选版本"
beardlib_mod_optional_version_help: | 
    选择可选版本会自动更新并切换至该版本。
    这些版本会类似处于试验状态的版本并且可能会包含新内容和错误漏洞。
beardlib_achieves_no_pkg: "在左侧面板选择一个成就包以显示其相关的成就。"
beardlib_log_init: "模组日志初始化"
beardlib_log_init_help: "当模组初始化时初始化模组的日志。"
beardlib_custom_maps_only: "仅自定义劫案"
beardlib_github_updates: "GitHub/Beta 更新"
beardlib_github_updates_help: |
    通过启动该功能，你将从GitHub获得最新更新而不是从modworkshop。
    GitHub版本是处于试验状态的版本并且可能会包含新内容和错误漏洞。
bm_menu_glove_variations: "自定义手套"
bm_menu_btn_customize_gloves: "自定义手套"
